USE COWS

ALTER TABLE MDS_EVENT_LOC NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_MDS_LOC_TYPE WITH (TABLOCKX)
GO
INSERT LK_MDS_LOC_TYPE(MDS_LOC_TYPE_ID,MDS_LOC_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Misc. Equipment','1','1','1',GETDATE(),GETDATE())
INSERT LK_MDS_LOC_TYPE(MDS_LOC_TYPE_ID,MDS_LOC_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','Bundled Router','1','1','1',GETDATE(),GETDATE())
INSERT LK_MDS_LOC_TYPE(MDS_LOC_TYPE_ID,MDS_LOC_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','DSU','1','1','1',GETDATE(),GETDATE())
INSERT LK_MDS_LOC_TYPE(MDS_LOC_TYPE_ID,MDS_LOC_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','Other','1','1','1',GETDATE(),GETDATE())

GO
ALTER TABLE MDS_EVENT_LOC CHECK CONSTRAINT ALL
GO